<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0-2/css/all.min.css" integrity="sha256-46r060N2LrChLLb5zowXQ72/iKKNiw/lAmygmHExk/o=" crossorigin="anonymous" />
    <link rel="stylesheet" href="style.css">
    <title>Health Panel</title>
</head>

<body>
    <div class="container">
        <div class="bg1">
            <h2>16 <span>| 24</span></h2>
            <p>Goals Completed</p>
        </div>
        <div class="bg1">
            <h2><i class="fas fa-battery-three-quarters"></i></h2>
            <p>Respiration</p>
        </div>
        <div class="bg2">
            <h2><i class="fas fa-running"></i></h2>
            <p>Miles</p>
        </div>
        <div class="bg1">
            <h2>36 &deg;</h2>
            <p>Temperature</p>
        </div>
        <div class="bg1">
            <h2><i class="fas fa-bed"></i></h2>
            <p>Sleep Keep</p>
        </div>
        <div class="bg2">
            <h2>98 <span>bpm</span></h2>
            <p>Heart Rate</p>
        </div>
        <div class="bg1">
            <h2>170 <span>lbs</span></h2>
            <p>Weight</p>
        </div>
        <div class="bg1">
            <h2>28 <span>%</span></h2>
            <p>Fat Percentage</p>
        </div>
        <div class="bg2">
            <h2>118 <span>mgdl</span></h2>
            <p>Blood Glucose</p>
        </div>
        <div class="bg2">
            <h2>680 <span>kcal</span></h2>
            <p>AVG Consumption</p>
        </div>
        <div class="bg2">
            <h2><i class="fas fa-dumbbell"></i></h2>
            <p>Workouts</p>
        </div>
        <div class="bg2">
            <h2>85 <span>%</span></h2>
            <p>Body Hydration</p>
        </div>
    </div>
</body>

</html>